<?php

include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';


$set['title'] = 'Справка/FAQ '; // заголовок страницы
include_once '../sys/inc/thead.php';
title();
aut();

?>
<div class="nav1">По техническим вопросам, предложениям по сайту, ошибки/баги и по другим вопросам обращайтесь на логин: <a href="/id1"><b>Admin</b></a>. <br/>
Также рекомендуем Вам ознакомиться с <a href="/info/term.php">политикой конфиденциальности</a>, чтобы убедиться в достоверности нашего сайта.<br/><br/>
Если Вы новый пользователь на нашем сайте и не можете освоиться, советуем зайти в раздел <a href="/info">Справка/Помощь</a> и получить ответы на многие вопросы. 
Если Вам что-то не понятно, обратитесь к модераторам или онлайн помощникам, они Вам обязательно помогут:</div>
<?

$k_post=mysql_result(mysql_query("SELECT COUNT(`user`.`id`) FROM `user` LEFT JOIN `user_group` ON `user`.`group_access` = `user_group`.`id` WHERE `user_group`.`level` != 0 AND `user_group`.`level` IS NOT NULL"),0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
if ($k_post==0)
{
echo "<div class='err'>Нет результатов</div>\n";
}
$q=mysql_query("SELECT `user`.`id` FROM `user` LEFT JOIN `user_group` ON `user`.`group_access` = `user_group`.`id` WHERE `user_group`.`level` != 0 AND `user_group`.`level` IS NOT NULL ORDER BY `user_group`.`level` DESC LIMIT $start, $set[p_str]");
while ($ank = mysql_fetch_assoc($q))
{
$ank=get_user($ank['id']);

	// Лесенка
	echo '<div class="' . ($num % 2 ? "nav1" : "nav2") . '">';
	$num++;
echo "".status($ank['id'])." ".group($ank['id'])."";
echo '<a href="/info.php?id='.$ank['id'].'"><b>'.$ank['nick'].'</b></a>';
echo "".medal($ank['id'])." ".online($ank['id'])."";

echo "</br><span style='color: #209143;'>$ank[group_name]</span><br/>\n";
echo "<font color='#afb0a3'>Посл. посещение: ".vremja($ank['date_last'])."</font><br />\n";
if (isset($user) && ($user['level']>$ank['level'] || $user['level']==4))
{
echo "<a href='/adm_panel/user.php?id=$ank[id]'>Редактировать профиль</a><br />\n";
}
echo "</div>\n";
}

if ($k_page>1)str("?",$k_page,$page); // Вывод страниц


include_once '../sys/inc/tfoot.php';
?>